.detail-content {
  margin-bottom: 1rem;
  .picture-slider {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    overflow-x: scroll;
    padding: 1rem 1rem 0;
    .sliding-picture {
      margin-right: 1rem;
      height: 200px;
      img {
        height: 100%;
        border-radius: 8px;
      }
    }
  }
  ::-webkit-scrollbar {
    width: 0px;
    background: transparent; /* make scrollbar transparent */
  }

  .content-description {
    position: relative;
    margin: 0 1rem;
    color: var(--gray);

    .content-text {
      font-size: 16px;
    }

    .read-more-overlay {
      position: absolute;
      background: linear-gradient(to bottom, rgba(250, 249, 252, 0), rgba(250, 249, 252, 1));
      height: 100px;
      bottom: 0;
      width: 100%;

      .read-more-button {
        border-radius: 12px;
        padding: 0.4rem 1rem;
        position: absolute;
        width: fit-content;
        right: 0;
        bottom: 0;
        background: var(--lime);
        .btn-label {
          font-size: 15px;
          color: var(--gray);
          margin: 0;
          font-weight: 600;
        }
      }
    }
  }
}
